ind.min {baseline} | R Documentation

## Extraction methods specific for "predictionResult" objects

### Description

Extract information from objects of class `predictionResult`.

### Usage

    ind.min(object)
    paramName(object)

### Arguments

`object` | Object of class `predictionResult`

### Value

The corresponding slot of the object.

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

`predictionResult`

[Package baseline version 1.2-1 Index]